@charset "utf-8";
/* CSS Document */

html{
	font-family: Arial, Helvetica, sans-serif;
}
p, li, td, label{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #181818;
}
.content p{line-height: 18px;margin-top:0px;}
.content img{max-width:620px;}
a img{border: none;}

h1{
	color: #4b2713;
	font: normal 24px Georgia, "Times New Roman", Times, serif;
	margin: 0px;
}
h2{
	color: #181818;
	font: normal 18px Georgia, "Times New Roman", Times, serif;
	margin: 0px 0 9px 0;
}
h3{
	color: #181818;
	font: bold 12px Georgia, "Times New Roman", Times, serif;
	text-transform: uppercase;
	margin-bottom: 3px;
}
a{
	color: #174574;
}
hr.clear {
	border-color: #FFF;
	margin:28px 0;
}
.right {float: right;}
#services li a:hover,.footer-links a:hover,a:hover {
	color:#1C64BB;
}
#primary-links{
	padding: 0px;
	margin: 18px 0 0 50px;
	list-style: none;
	width: 960px;
}
#primary-links li{
	float:left;
	z-index:400;
	position: relative;
}
#primary-links li a{
	color: #3b3b3b;
	font-weight: bold;
	font-size: 13px;
	text-transform: uppercase;
	text-decoration: none;
	padding:12px 12px;
	border-right: 1px solid #c9c9c9;
}
#primary-links li.no-border a{
	border-right: none;
}
#primary-links li.last a{
	border-right: none;
}
#primary-links li.contact {
	float: right;
	margin-right: 28px;
}
#primary-links li.contact a{
	border-right: none;
	color: #fff;
}
#primary-links li ul{
	display: none;
	position: absolute;
	top: 20px;
	margin: 0;
	padding: 0;
	left: 0;
	list-style: none;
	width: 200px;
	background-color: #215487;
	opacity: .9;
	z-index:999;
	filter:alpha(opacity=90);
}
#primary-links li ul li {
	float: none;
	margin:0;
}
#primary-links li ul a{
	border: none;
	color: #fff;
	padding: 8px 10px 8px 10px;
	display:block;
	text-transform: none;
}
#primary-links li ul a:hover{
	color: #feff99;
}
/* #primary-links li > ul{
	top: auto;
	left: auto;
} */
#primary-links li:hover ul,
#primary-links li.over ul{ 
	display: block; 
}



a.logo{
    border:0px solid red;
    clear: both;
    display: block;
    float: left;
    height: 129px;
    margin-top: 68px;
    width: 636px;
}

.searchsitebox {
    float: right;
    margin-top: 40px;
    margin-right: 50px;
    margin-left: 2px;
}

.signup{
        float: left;       
        margin-top: 50px;
        margin-left: 40px;
}

.signup p{
	text-transform: uppercase;
	color: #515151;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin: 0px 0 7px 0;
}

.signup input{
	float: left;
	margin-right: 20px;
}

.signup input.email{
	width: 212px;
	border: none;
	border-top: 1px solid #999;
	padding: 2px 0;
	text-indent: 10px;
	font:italic 14px Georgia, "Times New Roman", Times serif;
	color: #515151;
}

.rotator{
	float: left;
	position:relative;
	height: 390px;
	width: 610px;
	overflow: hidden;
}
#home-tabs{
	float: right;
	margin-right: 25px;
	width: 300px;
}


.rotator ul{list-style: none;margin:24px 0 0 20px;padding:0;}
.rotator li{list-style: none;margin:0;padding:0;display: none;}
.rotator #nav{
	position:absolute;
	bottom:30px;
	right: 20px;
	z-index:1000;
}
.rotator #nav a{
	background: transparent url(/images/goodlatte/non-activeSlide.png) no-repeat center center;
	height: 17px;
	width: 17px;
	display: block;
	float: left;
	color: #000;
	text-decoration: none;
	text-indent: 100px;
	overflow: hidden;
	font-size: 0px;
	margin-right: 7px;
}
.rotator #nav a.activeSlide{background: transparent url(/images/goodlatte/activeSlide.png) no-repeat center center;}


ul.tabs{margin:36px 0 0 48px;padding:0;list-style:none;float:left;}
ul.tabs li{float:left;display: inline;padding:0;margin:0;}
ul.tabs a{
	display: block;
	float: left;
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
	font-weight: bold;
	margin-right: 20px;
	padding-bottom: 13px;
}
ul.tabs a.current{
	background: transparent url(/images/goodlatte/tab-arrow.png) no-repeat center bottom;
	color: #c5e2ff;
}
.panes{
	clear: both;
	float: left;
}
.panes div.pane-inner{
	padding: 20px 14px 0 14px;
}

.panes div iframe{
	
}

.panes div h3.title {
	margin-top: 4px;
}

.panes div h3.title a{
	margin: 0;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", serif;
	padding-bottom: 5px;
	margin-bottom: 4px;
	letter-spacing: .05em;
}
.home-release {
	border-bottom: 1px dotted #363636;
	padding-bottom: 12px;
	margin-bottom: 12px;
}

.home-release .date {
	color: #363636;
	font-size: 11px;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
}

a.viewmore{
	font-size: 10px;
	text-transform: uppercase;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-decoration: none;
	float:right;
	display: block;
}

.home-gallery-featured {
	display: block;
	margin-bottom: 12px;
	text-align: center;
}

.home-gallery-small {
	display: block;
	float: left;
	width:79px;
	text-align: center;
}

.home-gallery-mid {
	margin:0 12px;
}

.home-gallery-title {
	padding:4px 0;
	clear: both;
	margin: 9px 0;
	font-size: 11px;
	border-bottom: 1px dotted #363636;
}

#home-blocks{
	float: left;
	width: 100%;
	margin: 15px 20px 0;
}
#home-blocks div{
	float: left;
}
.home-block-1{
	width: 284px;
}
.social{
	background: transparent url(/images/goodlatte/bg-connect-bob.png) no-repeat left top;
	height:53px;
	width:284px;
	clear: both;
	margin-top: 3px;
	padding-bottom: 21px;
 }
.social .inner{
	margin: 12px 0 0 150px;
}
.social a{display: block;height:29px;width:29px;float:left;margin-right:3px;}
.social .twitter{background: transparent url(/images/goodlatte/icon-twitter.png) no-repeat left top;}
.social .twitter:hover{background: transparent url(/images/goodlatte/icon-twitter-hover.png) no-repeat left top;}
.social .rss{background: transparent url(/images/goodlatte/icon-rss.png) no-repeat left top;}
.social .rss:hover{background: transparent url(/images/goodlatte/icon-rss-hover.png) no-repeat left top;}
.social .facebook{background: transparent url(/images/goodlatte/icon-facebook.png) no-repeat left top;}
.social .facebook:hover{background: transparent url(/images/goodlatte/icon-facebook-hover.png) no-repeat left top;}
.social .youtube{background: transparent url(/images/goodlatte/icon-youtube.png) no-repeat left top;}
.social .youtube:hover{background: transparent url(/images/goodlatte/icon-youtube-hover.png) no-repeat left top;}

.home-block-2{background: transparent url(/images/goodlatte/bg-poll.png)  no-repeat left top;height:205px;width:291px;margin: 0 20px;}
.home-block-2 .inner{
	margin: 36px 10px 18px 10px;
}

.home-block-3{
	background: transparent url(/images/goodlatte/bg-nationaldebt.png) no-repeat left top;
	height:197px;
	width:310px;
}
.home-block-3 .inner{
	margin: 20px;
}
a#zF05{display:none;}
.home-block-3 iframe{margin-left: 20px;}
h4.debt{
	margin: 0px;
	color: #422311;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 12px;
	text-align: center;
	margin-left: 20px;
}
.home-block-3 p{
	margin-top: 20px;
	color: #363636;
	font: 11px Arial, Helvetica, sans-serif;
	line-height: 18px;
}


#services{
	clear: both;
	float: left;
	width: 920px;
	background: transparent url(/images/goodlatte/bg-services.jpg) no-repeat left top;
	margin-left: 20px;
	margin-top: 10px;
}
#services table{width: 900px;margin-bottom: 10px;}
#services table td{width: 25%;}
#services ul{margin: 52px 0  0;list-style: none;padding: 0 0 0 20px;}
#services li{
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px dotted #06386a;
}
#services li.last{border: none;}
#services li a{
	display: block;
	text-decoration: none;
	color: #06386a;
	text-transform: uppercase;
	font: bold 12px Georgia, "Times New Roman", Times, serif;
	background: transparent url(/images/goodlatte/bg_li.jpg) no-repeat left 2px;
	padding-left: 11px;
}


#banners{
	clear: both;
	float: left;
	width: 100%;
}
#banners ul{list-style: none;padding:0;margin:10px 0;}
#banners li{float: left;margin: 0 5px 5px 0;}

#footer{
	clear: both;
	float: left;
	width: 984px;
	background: transparent url(/images/goodlatte/bg_footer.jpg) no-repeat center top;
	padding-top: 20px;
	margin-top: 10px;
	margin-bottom: 20px;
}
.office{
	float: left;
	margin-left: 32px;
}
.office h5{
	margin: 0px;
	color: #363636;
	font: bold 10px Georgia, "Times New Roman", Times, serif;
	text-transform: uppercase;
}
.office p{
	font: 10px Arial, Helvetica, sans-serif;
	color: #363636;
	margin-top: 5px;
}

.seal{
	float: left;
	margin-left: 32px;
}
.seal img{
	align: middle;
	width: 79px;
}
.footer-links{
	float: right;
	text-align: right;
}
.footer-links ul{list-style: none;margin:0;padding:0;}
.footer-links a{
	font: bold 10px Arial, Helvetica, sans-serif;
	color: #06386a;
	text-decoration: none;
}

#main-content {
	min-height:360px;
}

ul.breadcrumbs{
	float: left;
	list-style:none;
	padding: 0;
	margin-top: 17px;
	margin-left: 21px;
}
ul.breadcrumbs li{
	float: left;
	list-style:none;
	color: #fff;
	display: inline;
	font: 12px Georgia, "Times New Roman", Times, serif;
	padding-right: 6px;
	text-shadow: #000 1px 1px 1px;
}
ul.breadcrumbs a{
	float: left;
	display:block;
	color: #6aafe8;
	font: 12px Georgia, "Times New Roman", Times, serif;
	text-transform: uppercase;
	padding-right:6px;
	text-decoration: none;
	text-shadow: #000 1px 1px 1px;

	
}
ul.breadcrumbs li.active a{color: #fff;}

span.st_sharethis_button{
	position:absolute;
	top:13px;
	right:270px;
}


.social-interior{float:right;margin-top: 9px;margin-right:2px;}
.social-interior a{display: block;height:29px;width:29px;float:left;margin-right:3px;	}
.social-interior .twitter{background: transparent url(/images/goodlatte/icon-twitter.png) no-repeat left top;}
.social-interior .twitter:hover{background: transparent url(/images/goodlatte/icon-twitter-hover.png) no-repeat left top;}
.social-interior .rss{background: transparent url(/images/goodlatte/icon-rss.png) no-repeat left top;}
.social-interior .rss:hover{background: transparent url(/images/goodlatte/icon-rss-hover.png) no-repeat left top;}
.social-interior .facebook{background: transparent url(/images/goodlatte/icon-facebook.png) no-repeat left top;}
.social-interior .facebook:hover{background: transparent url(/images/goodlatte/icon-facebook-hover.png) no-repeat left top;}
.social-interior .youtube{background: transparent url(/images/goodlatte/icon-youtube.png) no-repeat left top;}
.social-interior .youtube:hover{background: transparent url(/images/goodlatte/icon-youtube-hover.png) no-repeat left top;}

.subnav {
	padding: 0 20px 20px 20px;
	border: 5px solid #133A68;
	border-bottom: none;
	background-color: #FFF;
}
.subnav h6{
	color: #363636;
	font: bold 10px Verdana, Geneva, sans-serif;
	text-transform: uppercase;
	border-bottom: 1px dotted #363636;
	padding-bottom: 7px;
}
.subnav ul{
	padding: 0;
	margin: 0;
	list-style: none;
}
.subnav li a{
	color: #06386a;
	font: bold 11px Georgia, "Times New Roman", Times, serif;
	text-transform: uppercase;
	text-decoration: none;
	display: block;
	padding-left: 10px;
	margin-bottom: 7px;
	background: transparent url(/images/goodlatte/arrow_blue.jpg) no-repeat left center;
}
.subnav li a:hover{
	color: #0a65bf;
}

.sidebar-fade {
	height:8px;
	background: transparent url(/images/goodlatte/sidebar-fade.png) no-repeat left center;
}

.related {
	padding: 10px 20px 20px 20px;
	background: #063A6D url(/images/goodlatte/related-sidebar.png) repeat-x center top;
	border: 5px solid #0A5198;
	border-top: none;
	color:#FFF;
}

.related-issue {
	background: #4E2A16 url(/images/goodlatte/issues-sidebar.png) repeat-x center top;
	padding-top: 0;
	border-bottom: none;
}

.related p {
	color:#FFF;
}
.related h6{
	color: #0a65bf;
	font: bold 10px Verdana, Geneva, sans-serif;
	text-transform: uppercase;
	padding-bottom: 0px;
	padding-top: 9px;
	margin-top: 0;
	margin-bottom: 16px;
}

.related-issue h6 {
	color:#B2B2B2;
	padding-top: 18px;
}

.related ul{
	padding: 0;
	margin: 0;
	list-style: none;
}
.related li a{
	color: #fff;
	font: bold 11px Georgia, "Times New Roman", Times, serif;
	text-transform: uppercase;
	text-decoration: none;
	display: block;
	padding-left: 10px;
	margin-bottom: 7px;
	background: transparent url(/images/goodlatte/arrow_yellow.jpg) no-repeat left center;
}
.related li a:hover{
	color: #fffebe;
}

.headline-divider {
	width:633px;
	height:2px;
	background: transparent url(/images/goodlatte/headline_divider.png) no-repeat left center;
	margin-left: -20px;
	padding: 12px 0;
	clear: both;
}

.related-content {
	width:601px;
	border: 4px solid #DEDEDE;
	border-top: none;
	background: #FFF url(/images/goodlatte/related_top.png) no-repeat center top;
	margin-bottom: 20px;
	position: relative;
	z-index:0;
}

.related_content_box {
	padding:16px;
}

.related-content h3 {
	font-size: 14px;
	margin-top: 0;
}

.related-content dt, .video_content h5, .content-list dt, .video-right .video_date {
	color:#363636;
	font:bold 10px Verdana, Helvetica, Arial, sans-serif;
	margin-bottom: 4px;
}

.related-content dd, .content-list dd {
	margin-left: 0;
	padding-bottom: 9px;
	margin-bottom: 9px;
	border-bottom: 1px dotted #393939;
	text-transform: uppercase;
	line-height: 13px;
}

.content-list dd {
	border-bottom:none;
	text-transform: none;
}

.related-content dd a, .content-list dd a {
	text-decoration: none;
	font:bold 11px Georgia, "Times New Roman", Times, serif;
	line-height: 13px;
}

.content-list dd a {
	line-height: 17px;
}

.content-list dd a {
	font-size: 15px;
	line-height: 17px;
/* 	font:bold 14px Helvetica, Arial, sans-serif; */
	font-weight: normal;
}	

.content-list dt.audio {
	margin-bottom: 6px;
	padding:0;
	background-color: transparent;
}

.content-list dd.audio {
	padding: 12px;
	margin-bottom: 12px;
	background-color: #FFF;
	border-radius: 5px;
	border: 1px solid #DDD;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	
}

div.audio_player {
	background-color: #ddd;
}

div.audio_title a {
	display: block;
	font-size: 18px;
	margin-bottom: 9px;
}
.related-content h4, .related-content h5 {
	margin: 0 0 6px 0;
}

.related-content h4 a {
	text-decoration: none;
	font:bold 13px helvetica, arial, sans-serif;
}

.related_video_wrap .video_embed {
	float: left;
	width:261px;
	margin-right: 20px;
}

.related_video_wrap .video_content {
	float: left;
	width:285px;
}

.related-video .viewmore {
	display: block;
	float: none;
	margin-top: 12px;
	padding-top: 12px;
	text-align: right;
	border-top: 1px dotted #393939;
}

.content-list h2 {
	padding-bottom: 6px;
	font-size: 20px;
	border-bottom: 1px dotted #393939;
}

.filter_bar {
	font-size: 12px;
	margin:12px 0 24px 0;
	padding-bottom: 6px;
	border-bottom: 1px solid #143B69;
}

#video_player {
	margin-bottom: 20px;
}

.video-left {
	width:355px;
	margin-right: 16px;
	float: left;
}

.video-right {
	width:249px;
	float: left;
}

.video-right h2 {
	color:#143B69;
	font-weight: bold;
}

.video-filters {
	position: absolute;
	right:16px;
	top:16px;
}

.video_wrap {
	border-bottom: 1px dotted #393939;
	margin-bottom: 12px;
	padding-bottom: 12px;
}

.video_wrap .video-left {
	width:122px;
}

.video_wrap .video-right {
	width:430px;
}

h3.related-videos-show {
	margin-bottom: 12px;
}

.video_wrap h3 {
	font: bold 13px helvetica, arial, verdana, sans-serif;
	margin-top: 3px;
	text-transform: none;
}

.video_wrap h3 a {
	text-decoration: none;
}

.video_wrap h3 a:hover {
	text-decoration: underline;
}

.video-right p {
	font-size: 11px;
}

.video-right .tags {
	font:normal 10px Georgia, "Times New Roman", Times, serif;
	text-transform: uppercase;
}

.video-right .tags a {
	text-decoration: none;
}

.video-right .tags a:hover {
	text-decoration: underline;
}

ul.issue-list {
	margin: 0 inherit;
}

ul.issue-list li, .content ul li {
	padding: 3px 0;
	font-size: 13px;
	color:#363636;
}

.galleria {
  list-style: none; }
 .content .galleria li {
    display: block;
    width: 88px;
    height: 88px;
    overflow: hidden;
    float: left;
	border: 3px solid #DEDEDE;
    margin: 0 10px 10px 0; padding:0;}
    .galleria li a {
      display: none; }
    .galleria li div {
      position: absolute;
      display: none;
      top: 0;
      left: 180px; }
      .galleria li div img {
        cursor: pointer;}
    .galleria li.active div {
      display: block; }
      .galleria li.active div img {
        display: block; }
    .galleria li img.thumb {
      cursor: pointer;
      top: auto;
      left: auto;
      display: block;
      width: auto;
      height: auto; }

span.caption {
  margin-top: 0.5em;
  display: block; }

* html .galleria li div span {
  width: 400px; }

#main_image {
  text-align: center;
  height: 363px;
  margin-top: 16px;
  margin-bottom: 20px; }

#main_image span.caption {
	display: block;
	text-align: left;
	font: normal 11px Georgia, "Times New Roman", Times, serif;
	margin-top: 9px;
	padding-left: 20px;
	text-transform: uppercase;
}

.galleryNav {
	  text-align: right;
	font-size: 12px;
	color:#999;
 }

.galleryNav a {
	font: bold 10px Georgia, "Times New Roman", Times, serif;
	text-transform: uppercase;
	text-decoration: none;
}

.gallery_wrap .video-left {
	width:212px;
}

.gallery_wrap .video-left a {
	display: block;
	text-align: center;
}

.gallery_wrap .video-left a img {
	padding:6px;
	background-color: #FFF;
	border: 1px solid #AAA;
	-moz-box-shadow: 0px 0px 2px #AAA;
	-webkit-box-shadow: 0px 0px 2px #AAA;
	box-shadow: 0px 0px 2px #AAA;
}

.gallery_wrap .video-right {
	width:340px;
}

h2.release_title {
	font-size: 20px;
	font-weight: bold;
}

#press_release_header {
	margin-bottom: 12px;
}

#comments h2 {
  padding: 5px 15px; }
.comment {
	border-top: 1px dotted #999;
  padding: 15px 15px 1px 15px;
  margin-bottom: 1px; }
.comment span {
    font-weight: bold; }

/* =============== */
/* = form styles = */
/* =============== */

.form_warning {
  padding: 13px 13px 13px 35px;
  background: #ffff96 url("/images/goodlatte/icons/exclamation.png") no-repeat;
  background-position: 13px 14px;
  margin-bottom: 1em;
  font-size: 1em; }

.form_success {
  padding: 13px 13px 13px 35px;
  background: #599959 url("/images/goodlatte/icons/check.png") no-repeat;
  background-position: 13px 14px;
  margin-bottom: 1em;
  color: white; }

form.formtastic {
  margin: 0;
  padding: 0; }
  form.formtastic ul, form.formtastic ol, form.formtastic li, form.formtastic fieldset, form.formtastic legend, form.formtastic input, form.formtastic textarea, form.formtastic select, form.formtastic p {
    margin: 0;
    padding: 0; }
  form.formtastic fieldset {
    border: 1px solid #dddddd;
    padding: 20px; }
    form.formtastic fieldset legend {
      color: #4B2713;
      font-family: georgia, serif;
      font-size: 1.4em; }
    form.formtastic fieldset fieldset {
      padding: 0;
      border: 0; }
  form.formtastic em, form.formtastic strong {
    font-style: normal;
    font-weight: normal; }
  form.formtastic ol, form.formtastic ul {
    list-style: none; }
  form.formtastic abbr, form.formtastic acronym {
    border: 0;
    font-variant: normal; }
  form.formtastic input, form.formtastic textarea, form.formtastic select {
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit; }
  form.formtastic input, form.formtastic textarea, form.formtastic select {
    font-size: 100%; }
  form.formtastic legend {
    color: black; }
  form.formtastic fieldset {
    display: inline-block; }
    form.formtastic fieldset.buttons {
      padding-left: 25%; }
    form.formtastic fieldset.buttons li {
      float: left;
      padding-right: 0.5em; }
    form.formtastic fieldset:after {
      content: ".";
      display: block;
      height: 0;
      clear: both;
      visibility: hidden; }

html[xmlns] form.formtastic fieldset {
  display: block; }

* html form.formtastic fieldset {
  height: 1%; }

form.formtastic fieldset ol li {
  margin-bottom: 1.5em;
  display: inline-block; }
  form.formtastic fieldset ol li:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden; }

html[xmlns] form.formtastic fieldset ol li {
  display: block; }

* html form.formtastic fieldset ol li {
  height: 1%; }

form.formtastic fieldset ol li label {
  display: block;
  width: 25%;
  float: left;
  padding-top: 0.2em; }
form.formtastic fieldset ol li.error {
  padding: 10px 0 4px 5px; }
form.formtastic fieldset ol li li label {
  line-height: 100%;
  padding-top: 0; }
  form.formtastic fieldset ol li li label input {
    line-height: 100%;
    vertical-align: middle;
    margin-top: -0.1em; }
form.formtastic fieldset ol li fieldset {
  position: relative; }
  form.formtastic fieldset ol li fieldset legend {
    position: absolute;
    width: 25%;
    padding-top: 0.1em; }
    form.formtastic fieldset ol li fieldset legend span {
      position: absolute; }
  form.formtastic fieldset ol li fieldset ol {
    float: left;
    width: 74%;
    margin: 0;
    padding: 0 0 0 25%; }
    form.formtastic fieldset ol li fieldset ol li {
      padding: 0;
      border: 0; }
form.formtastic fieldset ol li p.inline-hints {
  color: #666666;
  margin: 0.5em 0 0 25%; }
form.formtastic fieldset ol li p.inline-errors {
  color: #cc0000;
  margin: 0.5em 0 0 25%; }
form.formtastic fieldset ol li ul.errors {
  color: #cc0000;
  margin: 0.5em 0 0 25%;
  list-style: square; }
  form.formtastic fieldset ol li ul.errors li {
    padding: 0;
    border: none;
    display: list-item; }
form.formtastic fieldset ol li.string input, form.formtastic fieldset ol li.password input, form.formtastic fieldset ol li.numeric input, form.formtastic fieldset ol li.text textarea {
  width: 73%; }
form.formtastic fieldset ol li.hidden {
  display: none; }
form.formtastic fieldset ol li.boolean label {
  padding-left: 25%;
  width: auto; }
  form.formtastic fieldset ol li.boolean label label {
    padding-left: 0%; }
  form.formtastic fieldset ol li.boolean label input {
    margin: 0 0.5em 0 0.2em; }
form.formtastic fieldset ol li.radio fieldset ol, form.formtastic fieldset ol li.check_boxes fieldset ol {
  margin-bottom: -0.6em; }
  form.formtastic fieldset ol li.radio fieldset ol li, form.formtastic fieldset ol li.check_boxes fieldset ol li {
    margin: 0.1em 0 0.5em 0; }
    form.formtastic fieldset ol li.radio fieldset ol li label, form.formtastic fieldset ol li.check_boxes fieldset ol li label {
      float: none;
      width: 100%; }
      form.formtastic fieldset ol li.radio fieldset ol li label input, form.formtastic fieldset ol li.check_boxes fieldset ol li label input {
        margin-right: 0.2em; }
form.formtastic fieldset ol li.date fieldset ol li, form.formtastic fieldset ol li.time fieldset ol li, form.formtastic fieldset ol li.datetime fieldset ol li {
  float: left;
  width: auto;
  margin: 0 0.3em 0 0; }
form.formtastic fieldset ol li.date fieldset ol li label, form.formtastic fieldset ol li.time fieldset ol li label, form.formtastic fieldset ol li.datetime fieldset ol li label {
  display: none; }
form.formtastic fieldset ol li.date fieldset ol li label input, form.formtastic fieldset ol li.time fieldset ol li label input, form.formtastic fieldset ol li.datetime fieldset ol li label input {
  display: inline;
  margin: 0;
  padding: 0; }

form.formtastic fieldset ol li.commit input {
	padding: 2px 3px;
}

/* ===================== */
/* = pagination styles = */
/* ===================== */
.content .pagination {
	margin-bottom: 15px;
	font-size: 11px;	
}
.content .pagination span {
    padding: 2px 3px; 
}
.content .pagination .next_page,.content .pagination .prev_page {
	font-family: Georgia,"Times New Roman",Times,serif;
	text-transform: uppercase;
	font-weight: bold;
}

.content .pagination span.disabled {
	color: #333; 
}
.content .pagination span.current {
	font-weight: bold;
}
.content .pagination a {
    color: #143B69;
    padding: 2px;
	text-decoration: none; 
}
.content .pagination a:hover {
	text-decoration: underline;
}

li.check_box_wrap input {
	float: left;
	margin-right: 4px;
	margin-left: 25%;
}

form.formtastic fieldset ol li.check_box_wrap label {
	padding-top: 0;
	width:60%;
}

.pollEmbed {
	padding-top: 38px;
}

.inner .home-block-2 .inner {
	margin-top: 0;
}

/* ================= */
/* = splash screen = */
/* ================= */

#splash {
/* 	width:426px; */
/* 	height:161px; */
/* 	padding:65px; */
/* 	background: #EFEFEF url(/images/goodlatte/splash-bg.jpg) no-repeat; */
	width:518px;
/* 	height:291px; */
	padding:4px;
	background-color: #FEFEFE;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FEFEFE), to(#6F6F6F)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #FEFEFE, #6F6F6F); /* Chrome 10+, Saf5.1+, iOS 5+ */
	background-image:    -moz-linear-gradient(top, #FEFEFE, #6F6F6F); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #FEFEFE, #6F6F6F); /* IE10 */
	background-image:      -o-linear-gradient(top, #FEFEFE, #6F6F6F); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #FEFEFE, #6F6F6F);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#FEFEFE', EndColorStr='#6F6F6F'); /* IE6–IE9 */
}

.splashOuter {
	border: 1px solid #8C8C8C;
}

.splashInner {
	padding:59px;
	background-color: #FFFFFF;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FFFFFF), to(#D7DFE7)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #FFFFFF, #D7DFE7); /* Chrome 10+, Saf5.1+, iOS 5+ */
	background-image:    -moz-linear-gradient(top, #FFFFFF, #D7DFE7); /* FF3.6 */
	background-image:     -ms-linear-gradient(top, #FFFFFF, #D7DFE7); /* IE10 */
	background-image:      -o-linear-gradient(top, #FFFFFF, #D7DFE7); /* Opera 11.10+ */
	background-image:         linear-gradient(top, #FFFFFF, #D7DFE7);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#FFFFFF', EndColorStr='#D7DFE7'); /* IE6–IE9 */
	border: 1px solid #FFF;
}

.msie7 .splashInner, .msie6 .splashInner {zoom:1;}

#splash iframe {
	display: block;
	float: left;
	margin: -3px 0 0 12px;
}

.msie8 #splash iframe {
	margin-left: 7px;
}

/* .msie6 #splash {
	padding:59px 65px;
} */

.splashTop {
	padding-bottom: 20px;
}

.splashHeading {
	font:bold 13px Georgia,"Times New Roman",Times,serif;
	color:#633113;
	display: block;
	float: left;
}

.splashInfo {
	clear: both;
	display: block;
	font-size: 18px;
	color:#353535;
}

.splashForm {
	padding-top: 23px;
}

.splashForm td {
	padding-right: 6px;
}

.splashEmail, .splashZip {
	font: italic 16px georgia, "Times New Roman", times, serif;
	color:#666666;
	padding:3px 4px;
}

.splashEmail:focus, .splashZip:focus {
	color:#333;
}

.splashZip {
	width:95px;
	margin-right: 3px;
}

.splashSubmit {
	border:none;
	border-bottom: 1px solid #123254;
	height:29px;
	line-height: 29px;
	width:69px;

	font: bold 14px arial, helvetica, sans-serif;
	color:#FFF;
	background: #184776; /* old browsers */
	background: -moz-linear-gradient(top, #22578A 0%, #184776 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#22578A), color-stop(100%,#184776)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#22578A', endColorstr='#184776',GradientType=0 ); /* ie */
	cursor:pointer;
}

.splashSubmit:hover {
	background: #184776; /* old browsers */
	background: -moz-linear-gradient(top, #184776 0%, #22578A 100%); /* firefox */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#184776), color-stop(100%,#22578A)); /* webkit */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#184776', endColorstr='#22578A',GradientType=0 ); /* ie */
	
}
